@CHARSET "ISO-8859-1";

#home{
	width: 100%;
    height: 500px;
    background: url(img/banner/homeBackgound.png) top center no-repeat;
    background-size: cover;

}
#home h1{color:#FFF;margin-bottom:0;font-size:32px;font-weight:600;}
@media only screen and (max-width:400px){
	#home h1{color:#FFF;margin-bottom:0;}
}

#financialreport{
	width: 100%;
    height: 500px;
    background: url(img/banner/Financial-report.png) top center no-repeat;
    background-size: cover;

}
#financialreport h1{color:#FFF;margin-bottom:0;font-size:32px;font-weight:600;}

.bannerDiv{
/* 	background: rgba(38, 173, 227, 0.2); */
	min-width:430px;
    max-width: 535px;
    height: 200px;
    border-radius: 222px / 102px;
    margin: auto;
}
@media only screen and (max-width:780px){

.bannerDiv{
	min-width: 300px;
    height: 138px;
}
}
@media only screen and (max-width:400px){
	#financialreport h1{color:#FFF;margin-bottom:0;margin-top:45px;}
}
#commonSection{padding: 60px 10px;}
.grybg{background:#F9F9F9;}

@media only screen and (max-width:992px){
.auto-full-mobile{
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}

.footer-area p, .footer-area p a{margin:0;color:white;}
.footer-area{padding-top:20px;padding-bottom:20px;background-color: #000000;}
/* .infobox{height:300px;} */
.no-pad{padding:0;}
.hover-text{width: 100%;}
.hover-content h1{
    color: white;
}
.card-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.card-overlay-a-content {
  transition: all .5s ease-in;
/*   width: 100%; */
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.card-overlay-a-content h1 {color:white;}

.anouncementbox{margin-bottom:30px;}
@media (max-width: 992px){
.anouncementbox {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
.PressTable{
	width:100%;
	background: white;
    box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15);}
.PressTable td{
	vertical-align:middle;
	padding:20px 10px;
	line-height: 20px;
	}
.press-Content{height:70px;}
.PressTable td img{width:40px;}
.PressTable tr td:first-child{
	width:100px;
	padding:5px;
	text-align: center;}
.PressTable:hover tr td:last-child{
	border-left:0;
	background: #00AEEF;
    color:white;
    cursor: pointer;
}
.PressTable:hover tr td a{
    color:white;
}
.PressTable:hover tr td:first-child{
	-webkit-transform: scale(1.1); 
    transform: scale(1.1); 
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
    transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.PressTable tr td h4 {margin-bottom:8px;color:#000;font-size:16px;}
.PressTable:hover tr td h4 {color:#00AEEF;}
.PressTable tr td h4 span{font-size:22px;}
.press-Content{padding:10px 20px;border-left:2px solid #00AEEF;}
.title-main h2{color:#00AEEF;margin-bottom:30px;}
.PressTable:hover .press-Content{padding:10px 20px;border-left:none;}
.title-main-white h2{color:white;margin-bottom:30px;}
.button-blue {
    padding: 15px 15px;
    background: #00AEEF;
    border-radius: 30px;
    color: white;
    max-width:180px;
    margin-left:auto;
    text-align:center;
}
.button-blue a{color:white;font-size:16px;}
.button-blue a i{padding-left:10px;font-size:20px;}

#contactSection{
    background: url(img/banner/contactbanner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    padding: 165px 10px;
}
.titleContacttable{width:100%;}
.titleContacttable td{vertical-align:top;}
.titleContacttable td:first-child {
	width:70px;
}
.titleContacttable p{color:white;line-height:1.5;font-size:18px;}
.iconContact{padding-right:20px;width:40px;}
.contactbox{background:white;padding: 20px;}
.contactbox .form-control{ 
	background: transparent;
    border: 1px solid transparent;
    border-bottom: 1px solid #A5A5A4;;
    color: #A5A5A4;
    padding-left: 0;
}
.contactbox .form-control:hover{
	color: #A5A5A4 !important;
}
.buttonEmail{
    width: 100%;
    color: white;
    padding: 15px 15px;
    background: #00AEEF;
    border-radius: 30px;
    font-size:16px;
}



/* :: 10.0 Testimonial CSS */
.clients-feedback-area {
	position: relative;
	z-index: 1; }
.clients-feedback-area .client-feedback-text {
	position: relative;
	z-index: 1; }
.clients-feedback-area .client-feedback-text .quote-icon i {
	display: block;
	font-size: 72px;
	margin-bottom: 20px;
	color: #00AEEF;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg); }
.clients-feedback-area .client-feedback-text .client-description h4 {
	margin-bottom: 30px; }
@media only screen and (max-width: 767px) {
.clients-feedback-area .client-feedback-text .client-description h4 {
	font-size: 20px; } }
.clients-feedback-area .client-feedback-text .ratings {
	position: relative;
	z-index: 1;
	margin-bottom: 10px; }
.clients-feedback-area .client-feedback-text .ratings i {
	color: #e99d19;
	font-size: 14px; }
.clients-feedback-area .client-feedback-text .client-name h5 {
	font-size: 22px;
	margin-bottom: 0; }
.clients-feedback-area .client-feedback-text .client-name span {
	color: #a6a6a6;
	text-transform: uppercase;
	margin-bottom: 0; }
.clients-feedback-area .slick-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
.clients-feedback-area .slick-dots li button {
	width: 12px;
	height: 12px;
	text-indent: -999999999999999999999999px;
	border: 3px solid #ebebeb;
	background-color: #ffffff;
	border-radius: 50%;
	margin: 5.5px;
	outline: none; }
.clients-feedback-area .slick-dots li.slick-active button {
	background-color: #00AEEF;
	border-color: #00AEEF; }
.clients-feedback-area .slick-slide.client-thumbnail {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 129px; }
.clients-feedback-area .slick-slide img {
    display: block;
    width: 80px !important;
    height: 80px !important;
    border-radius: 50%;
    border: 5px solid #ffffff;
    -webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1); }
@media only screen and (min-width: 768px) and (max-width: 991px) {
.clients-feedback-area .slick-slide img {
	width: 60px !important;
	height: 60px !important; } }
@media only screen and (max-width: 767px) {
.clients-feedback-area .slick-slide img {
	width: 60px !important;
	height: 60px !important; } }
.clients-feedback-area .slick-slide.slick-current:focus {
    box-shadow: none;
    outline: none; }
.clients-feedback-area .slick-slide.slick-current img {
    width: 100px !important;
    height: 100px !important; }
@media only screen and (min-width: 768px) and (max-width: 991px) {
.clients-feedback-area .slick-slide.slick-current img {
	width: 80px !important;
	height: 80px !important; } }
@media only screen and (max-width: 767px) {
.clients-feedback-area .slick-slide.slick-current img {
	width: 80px !important;
	height: 80px !important; } }
.clients-feedback-area .slick-slide.slick-current img:focus {
	box-shadow: none;
	outline: none; }
.clients-feedback-area .slick-arrow {
    position: absolute;
    width: 30px;
    background-color: #ffffff;
    height: 100%;
    text-align: center;
    font-size: 24px;
    color: #b5aec4;
    display: block;
    line-height: 550%;
    left: 0;
    z-index: 90;
    cursor: pointer; }
.clients-feedback-area .slick-arrow.fa-angle-right {
	left: auto;
	right: 0;
	top: 0; 
}
.model-thumbnail img{border:1px solid #A5A5A4;}

.single-model-item .model-thumbnail{
/*     padding: 25px; */
    padding-bottom: 0;
}

.mona-actor-slide .owl-next, .mona-actor-slide .owl-prev, .mona-all-model-slide .owl-next, .mona-all-model-slide .owl-prev, .mona-models-slide .owl-next, .mona-models-slide .owl-prev, .mona-singer-slide .owl-next, .mona-singer-slide .owl-prev {
    border: 2px solid;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    width: 52px;
    height: 54px;
    border-radius: 50%;
    background-color: white;
    color: #00AEEF;
    text-align: center;
    line-height: 60px;
    font-size: 24px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: -25px;
}
.title-line-for-white h2 {
    position: relative;
    color:#00AEEF;
}

.title-line-for-white h2 span {
    background-color: #F9F9F9;
    padding-right: 10px;
}

.title-line-for-white h2:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.5em;
    border-top: 3px solid #00AEEF;
    z-index: -1;
}

.title-line-for-blue h2 {
    position: relative;
    color:#00AEEF;
}

.title-line-for-blue h2 span {
    background-color: white;
    padding-right: 10px;
}

.title-line-for-blue h2:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.5em;
    border-top: 3px solid #00AEEF;
    z-index: -1;
}
.qrsection{
	background: url(img/banner/file-bg.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    border-radius:50px;
    margin-top:30px;
}

.qrsection p{color:white;text-align:right;padding-left:30px;padding-right:30px;margin:0;margin-top:10px;}
.qrsection h1{color:white;padding-top:60px;}
.select-qr-box{
	padding: 10px 30px;
    border: 2px solid #00AEEF;
}
.generalMeetingPop{
	width:100%; 
	border-radius: 30px;
  	overflow: hidden;
  	margin-top:30px;
}
.generalMeetingPop td{padding:20px;background:#dae9f5;border:2px solid #F9F9F9;}
.generalMeetingPop td:first-child{width:20%;}
.generalMeetingPop p{margin:0;}
#analystbriefing{
	width: 100%;
    height: 500px;
    background: url(img/banner/Analyst-Briefing.png) top center no-repeat;
    background-size: cover;

}
#analystbriefing h1{color:#FFF;margin-bottom:0;font-size:32px;font-weight:600;}
#stockinfomnt{
	width: 100%;
    height: 500px;
    background: url(img/banner/Stock-Information.png) top center no-repeat;
    background-size: cover;

}
#stockinfomnt h1{color:#FFF;margin-bottom:0;font-size:32px;font-weight:600;}
@media only screen and (max-width:400px){
	#analystbriefing h1{color:#FFF;margin-bottom:0;}
}
.backgroundImg{
	background: url(img/banner/Background-2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
}
.analyst-table{
	border-bottom:1px solid #A5A5A4;
	padding:20px 0;
	max-width:600px;margin:auto;
}
.analyst-table table{width:100%;}
.analyst-table table td{
	padding:12px;
	border-radius: 15px;
  	overflow: hidden;
  	text-align:center;
}
.blue-bg{    
	background: #dae9f5;
    color: #232323;}

#BursaaNN{
	width: 100%;
    height: 500px;
    background: url(img/banner/Announcements.png) top center no-repeat;
    background-size: cover;

}
#BursaaNN h1{color:#FFF;margin-bottom:0;font-size:32px;font-weight:600;}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-md-15 {
    width: 100%;
    float: left;
}
.qrboxes{height:240px;}
.qrboxes2{height:240px;}
.qrboxes{background: rgba(0, 0, 0, 0.2);}
.qrboxes2{background: rgba(0, 0, 0, 0.2);}

.qrboxes:nth-child(4){
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
}
.qrboxes2:nth-child(5){
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
}
@media (min-width: 768px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
    .qrboxes:first-child{
	background: rgba(0, 0, 0, 0.2);
	border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
  }
  .qrboxes2:first-child{
	background: rgba(0, 0, 0, 0.2);
	border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
  }
}


@media (max-width: 768px) {
    .qrboxes:first-child{
	background: rgba(0, 0, 0, 0.2);
	border-top-left-radius: 50px;
    border-top-right-radius: 50px;
  }
  .qrboxes:nth-child(4){
  border-top-right-radius: 0;
  }
  .qrboxes:last-child{
	background: rgba(0, 0, 0, 0.2);
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
}

  .qrboxes2:last-child{
	background: rgba(0, 0, 0, 0.2);
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
	border-top-right-radius: 0;
}

.qrboxes2:first-child{
	background: rgba(0, 0, 0, 0.2);
	border-top-left-radius: 50px;
    border-top-right-radius: 50px;
  }

.qrboxes{border-bottom:1px solid white;}
.qrboxes2{border-bottom:1px solid white;}
.qrboxes:nth-child(4){border-bottom:none;}
.qrboxes2:nth-child(5){border-bottom:none;}
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
  	.qrboxes{border-right:1px solid white;}
	.qrboxes2{border-right:1px solid white;}
	.qrboxes:nth-child(4){border-right:none;}
	.qrboxes2:nth-child(5){border-right:none;}
}

@media (min-width: 1200px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
   .qrboxes2:first-child{
	background: rgba(0, 0, 0, 0.2);
	border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
  }
        
}

#ircontact{
	width: 100%;
    height: 500px;
    background: url(img/banner/IR-contact.png) top center no-repeat;
    background-size: cover;

}
#ircontact h1{color:#FFF;margin-bottom:0;font-size:32px;font-weight:600;}
@media only screen and (max-width:400px){
	#ircontact h1{color:#FFF;margin-bottom:0;}
}
.contact-row{
	margin-top:-130px;
}
.contact-box{
	background: white; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding:60px 20px;;
  box-shadow: 0px 2px 12px rgb(0 0 0 / 20%);
}
.titleContacttable-2 p{color:#040707;}

@media only screen and (min-width:992px){
#ircontactsection .contactbox{
	border-right:2px solid #E2E2E2;
}
.titleContacttable-2 td:first-child{text-align:right;}
}
#corporategovernance{
	width: 100%;
    height: 500px;
    background: url(img/banner/Corporate-Governance.png) top center no-repeat;
    background-size: cover;

}
#corporategovernance h1{color:#FFF;margin-bottom:0;font-size:32px;font-weight:600;}
.cgbox{background:#dae9f5;max-width:500px;padding:20px;margin-bottom:30px;border-radius:30px}
.cgbox p, .cgbox p a{margin-bottom:0;color:#232323;}

#ichart-home{
	margin: 20px 0;
    border-radius: 30px;
/*     padding:20px; */
}
.ichart-home{text-align:left;background:#00AEEF;color:white}
.ichart-home p{margin:0;color:white;font-size:12px;}
.ichart-table-home{ width:100%; text-align:left;}
.ichart-table-home td{padding:10px 0;}
.content-chart-home{ color:#000;text-transform:uppercase;font-weight:bold;font-size:16px;padding:4px 15px;text-align: center;}
.content-chart-home span{color:#00AEEF;font-size:18px;}
@media only screen and (max-width:580px){

/* .content-chart-home{ font-size:12px;} */
/* .content-chart-home span{color:#00AEEF;text-transform:uppercase;font-weight:bold;font-size:12px;} */
#ichart-home {
    padding: 15px 5px;
}
}
.ichart-home h1, .ichart h3{margin:0px;}
.ichart2-home p{color:#A5A5A4}
.irchartContent-home{
	padding: 20px 0;
    text-align: center;
    width: 250px;
    height: 121px;
    border-radius: 135px / 65px;
    margin:auto;
    margin-top: 20px;
}
.sinfo img{max-width: 25px;}
.irchartContent-home h1{color:white;margin-bottom:0;font-size:18px;}
.irchartContent-home h1 span{font-size:28px;}
@media only screen and (max-width:992px){
.chart-home{
	-ms-flex: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
.ichart-table-home tr:first-child{border-bottom:1px solid #00AEEF;}
.sinfo{
	width: 100%;
    max-width: 170px;
    margin: auto;
}
.sinfo td{vertical-align:middle;}
.classynav ul li a {
    line-height: 1.5;
}
.classy-nav-container .classy-navbar .classynav ul li.cn-dropdown-item ul li a {
    font-size: 15px;
    text-transform: capitalize;
    color: #00AEEF;
}
.qrboxes:hover , .qrboxes2:hover{
	background: rgba(38, 173, 227, 0.4)!important;
}
.qrboxes:hover h1, .qrboxes2:hover h1{
	-webkit-transform: scale(1.2); 
    transform: scale(1.2); 
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
    transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.qrboxes:hover p, .qrboxes2:hover p{
	-webkit-transform: scale(1.1); 
    transform: scale(1.1); 
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
    transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
	}
.breakpoint-off .classynav ul li .dropdown {
    width: 300px;
    position: absolute;
    background-color: #ffffff;
    top: 120%;
    left: 0;
    z-index: 100;
    height: auto;
    box-shadow: 0 1px 5px rgb(0 0 0 / 10%);
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
    opacity: 0;
    visibility: hidden;
    padding: 10px 0;
}	
.breakpoint-off .classynav ul li .dropdown li .dropdown {
    top: 10px;
    left: 300px;
    z-index: 200;
    opacity: 0;
    visibility: hidden;
}
@media only screen and (min-width: 991px) {
.classynav ul li.cn-dropdown-item ul li {
    position: relative;
    z-index: 10;
    padding: 10px 0;
}
}
.sticky .classynav ul li.has-down > a::after, .sticky .classynav ul li.has-down.active > a::after, .sticky .classynav ul li.megamenu-item > a::after {
    color: #00AEEF;
}
@media only screen and (max-width: 991px) {
.sticky .classy-navbar-toggler .navbarToggler span {
    background-color: #00AEEF; }
    
.sticky .classynav ul li.has-down > a::after, .sticky .classynav ul li.has-down.active > a::after, .sticky .classynav ul li.megamenu-item > a::after {
    color: white;
}
.sticky .classy-nav-container .classy-navbar .classynav ul li a {
    color: white;
}

.classy-nav-container .classy-navbar .classynav ul li.cn-dropdown-item ul li a {
    font-size: 14px;
    text-transform: capitalize;
    color: white;
}

.classy-menu {
    overflow: scroll;
    overflow-x: hidden;
}
.classy-menu::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}
/* optional: show position indicator in red */
.classy-menu::-webkit-scrollbar-thumb {
    background: #FF0000;
}
}

.breakpoint-on .classynav ul li {
    margin-left: 15px;
}
.classy-nav-container .classy-navbar {
    height: 100px;
    padding: 0;
    max-width: 1240px;
    margin:auto;
    padding-left: 20px;
    padding-right: 20px;
}

.custom-logo-link{
    max-width: 137px;
}

.classynav ul li a {
    display: block;
    height: 35px;
    font-size: 14px;
    line-height: 34px;
    padding: 0 1em;
}

.classy-nav-container .classy-navbar .classynav ul li a {
    position: relative;
    z-index: 1;
    font-size: 15px;
    text-transform: capitalize;
    color: #ffffff;
}
/* .bannerDiv h1{font-family: 'Tahoma';} */